* {
  margin: 0;
  padding: 0;
}
a {
  text-decoration: none;
  color: #333;
}
ul li {
  list-style: none;
}
a:link,
a:visited,
a:hover,
a:hover {
  text-decoration: none !important;
}
.head nav.row {
  height: 32px;
  margin: 0;
  background: #F5F3F4;
  border: 1px solid #E5E5E5;
}
.head nav.row .conts {
  width: 61.6%;
  height: 32px;
  margin: 0 auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  font-family: Microsoft YaHei;
  font-weight: 400;
  color: #000000;
}
.head nav.row .conts .lefts .address {
  margin-left: 10px;
}
.head nav.row .conts .ding {
  width: 27.5%;
  height: 32px;
  position: relative;
}
.head nav.row .conts .ding ul {
  height: 35px;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.head nav.row .conts .ding ul a {
  color: #000;
}
.head nav.row .conts .ding #ma {
  display: none;
  position: absolute;
  width: 100px;
  height: 100px;
  right: -27px;
  top: 38px;
  z-index: 111;
}
.head nav.row .conts .ding #ma img {
  width: 100%;
  height: 100%;
}


.contcenter .center_rightbox .conts {
	margin-top: 12px;
}
.contcenter .center_rightbox .conts a li:hover{
	color: #2577E3;
}
.contcenter .center_rightbox .contnews1 a li,
.contcenter .center_rightbox .contnews2 a li,
.contcenter .center_rightbox .contnews3 a li {
	/* margin: 0 20px; */
	color: #333;
	font-size: 14px;
	padding: 6px 0;
	width: 96%;
	margin: 0 auto;
	overflow: hidden;
	display: flex;
}
.contcenter .center_rightbox .conts a i{
	display: inline-block;
	margin-right: 8px;
	margin-top: 7px;
	width: 6px;
	height: 6px;
	background-color: #D1CECE;
	border-radius: 50%;
}
.contcenter .center_rightbox .contnews1 a li .title,
.contcenter .center_rightbox .contnews2 a li .title,
.contcenter .center_rightbox .contnews3 a li .title{
	width: 486px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	display: block;
}
.contcenter .center_rightbox .contnews1 a li .time,
.contcenter .center_rightbox .contnews2 a li .time,
.contcenter .center_rightbox .contnews3 a li .time {
	color: #999;
	float: right;
}

.contcenter .center_rightbox .contnews2,
.contcenter .center_rightbox .contnews3 {
	display: none;
}
.head .headBox {
  margin: 0;
}
.head .headBox .seachBox {
  width: 61.6%;
  margin: 10px auto;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.head .headBox .seachBox .picBox_leftBox {
  width: 58.16%;
  height: 107px;
}
.head .headBox .seachBox .picBox_leftBox a img {
  width: 100%;
  height: 107px;
}
.head .headBox .seachBox .seach_rightBox {
  width: 35.75%;
  height: 60px;
}
.head .headBox .seachBox .seach_rightBox .search_form {
  height: 52px;
  border: 1px solid #ccc;
  border-radius: 33px;
  display: flex;
  justify-content: space-between;
}
.head .headBox .seachBox .seach_rightBox .search_form .xia {
  float: left;
  display: block;
  width: 92px;
  text-align: center;
  line-height: 52px;
}
.head .headBox .seachBox .seach_rightBox .search_form .xia .xiala {
  display: none;
  background-color: #fff;
  border-radius: 5px;
  border: 1px solid #ccc;
  position: relative;
}
.head .headBox .seachBox .seach_rightBox .search_form input[name=keywords] {
  width: 280px;
  margin: auto;
  float: left;
  border: 1px solid transparent;
  outline: none;
  margin-top: 12px;
  padding: 4px 2px;
  border-left: 1px solid #ccc;
  text-indent: 5px;
}
.head .headBox .seachBox .seach_rightBox .search_form button[name=submit] {
  width: 50px;
  height: 52px;
  background: url("../img/search.png") no-repeat center center;
  border: 1px solid transparent;
  outline: none;
  margin-right: 3px;
}
.head .headBox .littleTop {
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.head .headBox .littleTop .toleft {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}
.head .headBox .littleTop .picBox_leftBox {
  width: 70%;
  height: 40px;
}
.head .headBox .littleTop .picBox_leftBox a img {
  width: 100%;
  height: 40px;
}
.head .headBox .littleTop .toright {
  width: 40px;
  height: 40px;
  line-height: 40px;
  text-align: center;
}
.head .headBox .lunboBoxs {
  width: 100%;
}
.head .headBox .lunboBoxs .swiper-slide {
  position: relative;
}
.head .headBox .lunboBoxs .swiper-slide .lb-text {
  height: 30px;
  line-height: 30px;
  color: #fff;
  font-size: 15px;
  text-indent: 23px;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  background-color: rgba(0, 0, 0, 0.5);
}
.head .headBox .navs {
  width: 100%;
  height: 100px;
  overflow: hidden;
  font-size: 16px;
  color: #fff;
  background-color: #2577E3;
}
.head .headBox .navs .box {
  width: 61.6%;
  height: 100px;
  box-sizing: border-box;
  margin: 0 auto;
}
.head .headBox .navs .box .navTop {
  width: 113%;
  list-style: none;
  line-height: 30px;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}
.head .headBox .navs .box .navTop li {
  width: 16.6%;
}
.head .headBox .navs .box .navTop li a {
  text-decoration: none;
  display: inline-block;
  padding: 10px 0px;
  color: #fff;
}
.news {
  width: 61.6%;
  margin: 18px auto;
  display: flex;
  justify-content: space-between;
}
.news .newsleft {
  width: 67.2%;
  height: 120px;
  border: 1px solid #E5E5E5;
  background: url(../img/active_.png) no-repeat left top;
  background-size: 75px;
}
.news .newsleft .newsleft_box {
  display: flex;
}
.news .newsleft .newsleft_box .clearbox {
  width: 7%;
  height: 61px;
}
.news .newsleft .newsleft_box .title {
  line-height: 60px;
  margin-left: 20px;
  font-size: 28px;
  color: #000;
  overflow: hidden;
  height: 60px;
}
.news .newsleft .leftcont {
  width: 98%;
  margin: 0 auto;
  font-size: 14px;
  line-height: 18px;
  color: #666666;
}
.news .newsleft .leftcont a {
  color: #2577E3;
  text-decoration: none;
}
.news .newsright {
  width: 31.6%;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.news .newsright .newsbox {
  width: 47.8%;
  height: 121px;
  background: #2577E3;
  border-radius: 6px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
}
.news .newsright .newsbox a .newsApply img {
  width: 71%;
  height: 47px;
  text-align: center;
}
.news .newsright .newsbox a .newsApply .text {
  display: block;
  color: #fff;
  margin-top: 8px;
}
.notice {
  width: 61.6%;
  height: 105px;
  background-color: #EBF1F9;
  margin: 20px auto;
  display: flex;
}
.notice .laba {
  width: 7%;
  color: #2577E3;
  font-size: 14px;
  font-weight: bold;
  text-align: center;
}
.notice .laba .lababox {
  margin: 23px auto;
}
.notice .laba .lababox span {
  display: block;
  padding-top: 8px;
}
.notice .noticebox {
  width: 93%;
  display: flex;
  font-size: 14px;
  padding: 0 0 0 23px;
  justify-content: space-between;
}
.notice .noticebox .leftbox {
  width: 100%;
}
.notice .noticebox .leftbox ul {
  display: flex;
  flex-wrap: wrap;
}
.notice .noticebox .leftbox ul li {
  margin-top: 22px;
  display: inline-block;
  width: 50%;
}
.notice .noticebox .leftbox ul li a {
  color: #333;
}
.notice .noticebox .leftbox ul li i {
  display: inline-block;
  margin-right: 8px;
  width: 6px;
  height: 6px;
  background-color: #D1CECE;
  border-radius: 50%;
}
.notice .noticebox .leftbox ul li span {
  color: #999;
  float: right;
  padding-right: 20px;
}
/* 商会介绍 */
.shJsBigBoxs {
  width: 61.6%;
  margin: 0 auto;
}
.shJsBigBoxs .shTitle {
  color: #2577E3;
  text-align: center;
  font-size: 35px;
  font-weight: bold;
  margin: 10px 0;
}
.shJsBigBoxs .shLitBoxs {
  display: flex;
  justify-content: space-between;
}
.shJsBigBoxs .shLitBoxs .leftBoxs {
  width: 32.5%;
  height: 358px;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL {
  width: 100%;
  height: 358px;
  color: #fff;
  background: url("../img/shjsbj.png") no-repeat;
  background-size: cover;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL .jsLitBoxs {
  width: 100%;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL .jsLitBoxs .tit .title {
  font-size: 30px;
  padding: 30px 0 0;
  display: block;
  text-align: center;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL .jsLitBoxs .tit .en {
  text-align: center;
  display: block;
  color: #6a8dc5;
  margin: 10px 0;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL .jsLitBoxs .shText {
  width: 94%;
  height: 126px;
  line-height: 25px;
  font-size: 16px;
  color: #f1f1f1;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 5;
  margin: 0 auto;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL .jsLitBoxs .shbtns {
  width: 128px;
  margin: 15px auto;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL .jsLitBoxs .shbtns a {
  width: 128px;
  height: 40px;
  text-align: center;
  line-height: 40px;
  border: 1px solid #f1f1f1;
  display: inline-block;
  font-size: 16px;
  color: #f1f1f1;
}
.shJsBigBoxs .shLitBoxs .leftBoxs .jsDetailsL .jsLitBoxs .shbtns a:hover {
  background-color: #fff;
  color: #2577E3;
}
.shJsBigBoxs .shLitBoxs .rightBoxs {
  width: 67.5%;
  display: flex;
  flex-wrap: wrap;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox {
  width: 33.32%;
  height: 178px;
  text-align: center;
  box-sizing: border-box;
  background-color: #fff;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox span {
  display: block;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox .titels {
  margin-top: 39px;
  font-size: 25px;
  color: #121212;
  text-align: center;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox .en {
  text-align: center;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox .btn {
  margin: 10px auto;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox .btn a {
  width: 114px;
  height: 35px;
  line-height: 35px;
  text-align: center;
  border: 1px solid #ddd;
  display: inline-block;
  font-size: 15px;
  color: #333;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox .btn a:hover {
  background-color: #2577E3;
  color: #fff;
}
.shJsBigBoxs .shLitBoxs .rightBoxs .oneBox img {
  width: 100%;
  height: 179px;
}
/* 广告 */
.ggBoxs {
  width: 61.6%;
  height: 120px;
  line-height: 120px;
  margin: 20px auto;
  background-color: #2577E3;
  color: #fff;
  text-align: center;
  font-size: 30px;
}
.contcenter {
  width: 61.6%;
  margin: 20px auto;
  display: flex;
  justify-content: space-between;
}
.contcenter .lunbo {
  width: 46%;
  height: 350px;
  border: 1px solid #ccc;
}
.contcenter .lunbo .swiper-container{
	height: 350px;
}
.contcenter .lunbo .lb-text {
  background: #000;
  height: 40px;
  line-height: 40px;
  margin-top: -44px;
  position: absolute;
  color: #fff;
  font-size: 16px;
  text-indent: 10px;
  opacity: 0.8;
}
.contcenter .center_rightbox {
  width: 52%;
}
.contcenter .center_rightbox .head {
  width: 100%;
  height: 38px;
  text-align: center;
  line-height: 38px;
  background-color: #EBF1F9;
  list-style: none;
  display: flex;
}
.contcenter .center_rightbox .head li {
  width: 17%;
  height: 45px;
}
.contcenter .center_rightbox .head .on {
  width: 17%;
  height: 45px;
  color: #fff;
  background: url(../img/top.png) no-repeat top center;
}
.contcenter .center_rightbox .head span {
  font-size: 14px;
  color: #666;
  margin-right: 10px;
  margin-left: 122px;
}
.contcenter .center_rightbox .head a {
  color: #666;
  display: none;
}
.contcenter .center_rightbox .head a:nth-child(1) {
  display: block;
}
.contcenter .center_rightbox .conts {
  margin-top: 12px;
  display: none;
}
.contcenter .center_rightbox .conts:nth-child(1){
	display: block;
}
.contcenter .center_rightbox .conts a li:hover {
  color: #2577E3;
}
.contcenter .center_rightbox .conts a i {
  display: inline-block;
  margin-right: 8px;
  width: 6px;
  height: 6px;
  background-color: #D1CECE;
  border-radius: 50%;
}
/* 第二个 */
.dongtaibox {
  width: 61.6%;
  margin: 10px auto;
  display: flex;
  justify-content: space-between;
}
.dongtaibox .xiehui {
  width: 49%;
}
.dongtaibox .xiehui .xiehui_top {
  width: 100%;
  height: 30px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #2577E3;
}
.dongtaibox .xiehui .xiehui_top .title {
  width: 18%;
  text-align: center;
  display: block;
  margin: 6px 5px;
  font-size: 20px;
  font-weight: bold;
  color: #2577E3;
  border-left: 6px solid #2577E3;
}
.dongtaibox .xiehui ul {
  list-style: none;
}
.dongtaibox .xiehui ul li, .dongtai .dongtaiCounts li{
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  border-bottom: 1px dotted #ccc;
}
.dongtaibox .xiehui ul li a,.dongtai .dongtaiCounts li a{
  display: flex;
  justify-content: space-between;
}
.dongtaibox .xiehui ul li a span,.dongtai .dongtaiCounts li a span {
  color: #999;
  display: inline-block;
  height: 40px;
}
.dongtaibox .xiehui ul li a .text,.dongtai .dongtaiCounts li a .text {
  display: inline-block;
  width: 76%;
  color: #333;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.dongtaibox .xiehui ul li:hover a .text,.dongtai .dongtaiCounts li:hover a .text  {
  color: #2577E3;
}
.dongtaibox .dongtai {
  width: 49%;
}
.dongtaibox .dongtai .dongtai_top {
  width: 100%;
  height: 30px;
  display: flex;
  align-items: center;
  border-bottom: 1px solid #2577E3;
}
.dongtaibox .dongtai .dongtai_top .title {
  width: 18%;
  text-align: center;
  display: block;
  margin: 6px 5px;
  font-size: 20px;
  font-weight: bold;
  color: #2577E3;
  border-left: 6px solid #2577E3;
}
.dongtaibox .dongtai .dongtai_top .dtTabs {
  height: 30px;
  display: flex;
  align-items: center;
}
.dongtaibox .dongtai .dongtai_top .dtTabs span {
  color: #999999;
}
.dongtaibox .dongtai .dongtai_top .dtTabs ul {
  display: flex;
  align-items: center;
  font-size: 12px;
  color: #999999;
  margin: 0 0 0 15px;
}
.dongtaibox .dongtai .dongtai_top .dtTabs ul li {
  margin-right: 10px;
}
.dongtaibox .dongtai .dongtai_top .dtTabs ul .on {
  color: #000000;
}
.zhanshi {
  width: 61.6%;
  margin: 20px auto;
  display: flex;
  justify-content: space-between;
}
.zhanshi .leftzsBoxs {
  width: 49%;
}
.zhanshi .leftzsBoxs .zhanshitop {
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #2577E3;
}
.zhanshi .leftzsBoxs .zhanshitop span {
  display: block;
  width: 100%;
  color: #2577E3;
  font-size: 20px;
  padding-left: 8px;
  font-weight: bold;
  border-left: 5px solid #2577E3;
}
.zhanshi .leftzsBoxs .leaderCounts {
  width: 100%;
  margin-top: 20px;
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
}
.zhanshi .leftzsBoxs .leaderCounts .leaderBox {
  margin-bottom: 20px;
}
.zhanshi .leftzsBoxs .leaderCounts .leaderBox:nth-child(n+7) {
  margin-top: 20px;
}
.zhanshi .leftzsBoxs .leaderCounts .leaderBox .picImg img {
  width: 160px;
  height: 160px;
}
.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text {
  display: flex;
  justify-content: space-between;
  line-height: 28px;
}
.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text .leaderTitle {
  font-weight: 600;
}
.zhanshi .leftzsBoxs .leaderCounts .leaderBox .text .grade {
  font-size: 14px;
}
.zhanshi .rightzsBoxs {
  width: 49%;
}
.zhanshi .rightzsBoxs .zhanshitop {
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #2577E3;
}
.zhanshi .rightzsBoxs .zhanshitop span {
  display: block;
  width: 100%;
  color: #2577E3;
  font-size: 20px;
  padding-left: 8px;
  font-weight: bold;
  border-left: 5px solid #2577E3;
}
.zhanshi .rightzsBoxs .zsTitle {
  width: 100%;
  height: 18px;
  line-height: 18px;
  font-size: 16px;
  border-left: 5px solid #2577E3;
}
.zhanshi .rightzsBoxs .zsTitle span {
  margin: 0 5px;
  color: #666;
}
.zhanshi .rightzsBoxs .zsTitle .on {
  color: #000;
  font-weight: bold;
}
.zhanshi .rightzsBoxs .zhanshicenter {
  width: 100%;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw {
  border-bottom: 1px solid #ccc;
  padding: 20px 0;
  display: flex;
  justify-content: space-between;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw {
  width: 82%;
  margin: 0 auto;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw ul {
  display: flex;
  flex-wrap: wrap;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw ul li {
  box-sizing: border-box;
  font-size: 14px;
  width: 50%;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw ul li a {
  color: #1B1B1B;
  display: block;
  /* text-indent: 14px; */
  width: 100%;
  height: 26px;
  line-height: 20px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw .rightdw ul li:hover a {
  color: #2577E3;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(1) .leftdw {
  width: 27%;
  height: 80px;
  text-align: center;
  background: url("../img/fhz.png") no-repeat center center;
}
/*.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(2) .leftdw {*/
/*  width: 27%;*/
/*  height: 80px;*/
/*  text-align: center;*/
/*  background: url("../img/cwls.png") no-repeat center center;*/
/*}*/
.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(2) .leftdw {
  width: 27%;
  height: 80px;
  text-align: center;
  background: url("../img/ls.png") no-repeat center center;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-child(3) .leftdw {
  width: 27%;
  height: 80px;
  text-align: center;
  background: url("../img/hy.png") no-repeat center center;
}
.zhanshi .rightzsBoxs .zhanshicenter .dw:nth-last-child(1) {
  border-bottom: 1px solid transparent;
  padding-bottom: 0;
}
/* 供应信息 */
.message {
  width: 61.6%;
  margin: 20px auto;
  display: flex;
  justify-content: space-between;
}
.message .gongying {
  width: 49%;
}
.message .gongying .gongying_top {
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #2577E3;
}
.message .gongying .gongying_top span {
  width: 18%;
  text-align: center;
  display: block;
  margin: 6px 5px;
  font-size: 20px;
  font-weight: bold;
  color: #2577E3;
  border-left: 6px solid #2577E3;
}
.message .gongying ul {
  list-style: none;
}
.message .gongying ul li {
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  border-bottom: 1px dotted #ccc;
}
.message .gongying ul li a {
  display: flex;
  justify-content: space-between;
}
.message .gongying ul li a span {
  color: #999;
}
.message .gongying ul li a .text {
  display: inline-block;
  width: 76%;
  color: #333;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.message .gongying ul li a .text .textBox {
  color: #333;
}
.message .gongying ul li:hover a .text {
  color: #2577E3;
}
.message .qiugou {
  width: 49%;
}
.message .qiugou .qiugou_top {
  width: 100%;
  height: 30px;
  border-bottom: 1px solid #2577E3;
}
.message .qiugou .qiugou_top span {
  width: 18%;
  text-align: center;
  display: block;
  margin: 6px 5px;
  font-size: 20px;
  font-weight: bold;
  color: #2577E3;
  border-left: 6px solid #2577E3;
}
.message .qiugou ul {
  list-style: none;
}
.message .qiugou ul li {
  font-size: 14px;
  height: 40px;
  line-height: 40px;
  padding: 0 15px;
  border-bottom: 1px dotted #ccc;
}
.message .qiugou ul li a {
  display: flex;
  justify-content: space-between;
}
.message .qiugou ul li a span {
  color: #999;
}
.message .qiugou ul li a .text {
  display: inline-block;
  width: 76%;
  color: #333;
  font-size: 14px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
}
.message .qiugou ul li a .text .textBox {
  color: #333;
}
.message .qiugou ul li:hover a .text {
  color: #2577E3;
}
/* 友情链接 */
.friendshipBox {
  width: 61.6%;
  margin: 20px auto;
}
.friendshipBox .friendshipTitle {
  font-size: 18px;
  /* font-weight: 700; */
  margin: 10px 0;
}
.friendshipBox .friendshipCounts {
  width: 100%;
  height: 70px;
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  border: 1px solid #e9e9e9;
  border-top: 1px solid #2577e3;
}
.friendshipBox .friendshipCounts li a {
  margin: 0 20px;
  font-size: 14px;
  line-height: 30px;
  color: #666;
}
.partyBuilding {
  width: 94%;
  margin: 10px auto;
}
.partyBuilding .partyTitle {
  width: 100%;
  height: 18px;
  line-height: 18px;
  font-size: 16px;
  border-left: 5px solid #2577E3;
}
.partyBuilding .partyTitle span {
  margin: 0 5px;
  color: #666;
}
.partyBuilding .partyTitle .on {
  color: #000;
  font-weight: bold;
}
.partyBuilding .partyCounts {
  width: 100%;
}
.partyBuilding .partyCounts .partyBox {
  display: none;
}
.partyBuilding .partyCounts .partyBox .parBox  a{
  margin: 16px 0;
  display: flex;
  justify-content: space-between;
}
.partyBuilding .partyCounts .partyBox .parBox .picbox {
  width: 30%;
  height: 80px;
  border-radius: 8px;
}
.partyBuilding .partyCounts .partyBox .parBox .picbox img {
  width: 100%;
  height: 80px;
}
.partyBuilding .partyCounts .partyBox .parBox .parText {
  width: 65%;
}
.partyBuilding .partyCounts .partyBox .parBox .parText .topTitle {
  width: 100%;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 16px;
  font-weight: bold;
  color: #000;
}
.partyBuilding .partyCounts .partyBox .parBox .parText .details {
  width: 100%;
  height: 30px;
  line-height: 30px;
  overflow: hidden;
  text-overflow: ellipsis;
  white-space: nowrap;
  font-size: 14px;
  color: #999;
}
.partyBuilding .partyCounts .partyBox .parBox .parText .bottoms {
	height: 26px;
  display: flex;
  justify-content: space-between;
  align-items: center;
  font-size: 12px;
  color: #999;
}
.partyBuilding .partyCounts .partyBox .parBox .parText .bottoms span:nth-child(1){
	background: #f4f4f4;
	padding: 0 5px;
	border-radius: 4px;
}
.partyBuilding .partyCounts .partyBox:nth-child(1) {
  display: block;
}
